﻿<aside class="side-menu">
    <ul>
        <li>
            <a href="/shop" class="side-menu__item side-menu__item--separate side-menu__item--outstand">SS19</a>
        </li>
        <li>
            <a href="/stories" class="side-menu__item">Stories</a>
        </li>

        @{ Html.RenderAction("HomeMenuSale", "Modules"); }

        <li>
            <a href="/contacto" class="side-menu__item">Contacto</a>
        </li>
        <li>
            <a href="/locales" class="side-menu__item">Store</a>
        </li>

        @*<li>
            <a href="/comocomprar" class="side-menu__item">Guía de compra</a>
        </li>*@
        @*<li>
            <a class="side-menu__toggle-item js-toggle-item">+ Info</a>
            <ul class="side-menu__toggle-section hidden">
                <li>
                    <a href="/contacto" class="toggle-section__item">Contacto</a>
                </li>
                <li>
                    <a href="/locales" class="toggle-section__item">Store</a>
                </li>
                <li>
                    <a href="/comocomprar" class="toggle-section__item">Guía de compra</a>
                </li>
                <li>
                    <a href="#newsletter" class="toggle-section__item">Newsletter</a>
                </li>
            </ul>
        </li>*@
    </ul>
</aside>